﻿.square {
    display: flex;
    flex-direction: column;
    justify-content: center; 
    align-items: center;     
    height: 150px;           
    text-align: center;     
    padding: 20px;           
}
.bg-columna-a {
    background-color: #820000;
    font-weight: bold;
}

.text-center p {
    margin-bottom: 10px;
}
.ciclo {
    background-color: #820000;
    transition: background-color 0.3s ease;
}

    .ciclo:hover {
        background-color: #a53333;
    }
.curso .border {
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}


.curso img:hover {
    transform: scale(1.05);
    transition: transform 0.3s ease-in-out;
}


.curso .container {
    padding: 0 40px;
}


.border:hover {
    box-shadow: 0 8px 10px rgba(0, 0, 0, 0.2);
    transform: translateY(-5px);
    transition: all 0.3s ease;
}

.curso img {
    object-fit: cover;
    height: 150px;
    width: 100%;
}

.img-container {
    overflow: hidden;
}

    .img-container img {
        width: 100%;
        height: auto;
        object-fit: contain;
    }
